Skocz do zawartości
jarzo1234

Problem z Sambroadcaster

Polecane posty

Odinstaluj Sama (najlepiej użyj do tego programu IObitUnistaller) i spróbuj zainstalować go na nowo. Zrób to również z Firebridem (jeśli używasz tej bazy danych.)

 

W procesie ponownej instalacji pomoże Ci ten poradnik: https://forum.portalradiowy.pl/thread-11.html .

 

Jeżeli zaś była to testowa wersja pro i jej termin minął, lub płatna wersja do której nie posiadasz klucza, to miało prawo się tak zadziać.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

wielokrotnie spotkałem sie z takimi problemami w tej wersji programu na nowszych systemach, historia pokazała że najlepsza opcja jest wersja 4.2.2 jak na razie prezenterzy z mojego radia którzy używają tą wersje na systemach w8 i w10 jakoś sobie radzą

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Witam

Mam problem z tym programem, nie mogę zainstalowac wersji 4.2.2 na windows 10 na win 7 wszystko śmiga idealnie ale na win 10 nie.

Wywala mi błąd podczas instalacji w momencie instalowania fire coś tam z bazą danych. Próbowałem zainstalowac w zgodności z win 7 i też nie działa.

Czy jest ktoś z Was wstanie powiedzieć jak to zainstalować ? może mam jakąś dziwną instalkę ? może macie jakąś instalkę, która pójdzie na win 10 ?

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Witam

Mam problem z tym programem, nie mogę zainstalowac wersji 4.2.2 na windows 10 na win 7 wszystko śmiga idealnie ale na win 10 nie.

Wywala mi błąd podczas instalacji w momencie instalowania fire coś tam z bazą danych. Próbowałem zainstalowac w zgodności z win 7 i też nie działa.

Czy jest ktoś z Was wstanie powiedzieć jak to zainstalować ? może mam jakąś dziwną instalkę ? może macie jakąś instalkę, która pójdzie na win 10 ?

 

Zainstaluj odrębnie Firebrida ale wersję 2.5 potem Sambroadcastera 4.2. Powinno pomóc.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Witam, miała ten sam problem, całkowitym formacie dysku nie mogłam zainstalować Sambroadcastera 4.2.2. nie załamałam się, ale drążyłam , drążyłam i znalazłam sposób, sam 4.2.2 mi się nie oprze. Osoby z problemami zapraszam do kontaktu, pomogę.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Jest jak instaluję Sambroadcater 4.9.2 odznaczam wszystkie oprócz firebirda i poźniej instalujemy wersję 4.2.2 wiem bo znajomym tak robiłem i im działa dlatego że w wersji 4.2.2 nie instaluje firebirda przez to że strona z Firebirdem została usunięta

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Zainstalowałem firebirda 2.5 jak instaluje sama mam błąd systsem windows nie może odnaleźć pliku instsvc.exe i wywala. 

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Przy instalacji Sama pomiń inatalację bazy Firebird . Zainstaluj wersję 4.2.2. Jezeli mowa o systemie win 8/10.

Edytowano przez Lennon

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
3 minuty temu, Lennon napisał:

Napisz do mnie na gg 55730822 lub lennon-kontakt@outlook.com

 

Ok, wysłałem maila. Aby nie było spamu nie wiem czy jestem  ślepy ale nie widzę jak pominąć instalacje bazy danych. Chyba się nie da jak wybieram inny program też są inne problemy bo innych programów nie mam zainstalowanych.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gość
Odpowiedz...

×   Wklejony jako tekst z formatowaniem.   Przywróć formatowanie

  Maksymalna ilość emotikon wynosi 75.

×   Twój link będzie automatycznie osadzony.   Wyświetlać jako link

×   Twoja poprzednia zawartość została przywrócona.   Wyczyść edytor

×   Nie możesz wkleić zdjęć bezpośrednio. Prześlij lub wstaw obrazy z adresu URL.


×
×
  • Utwórz nowe...